* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: Arial, sans-serif;
  background-color: #f4f4f4;
  color: #333;
}

.container {
  width: 90%;
  margin: 0 auto;
}

.section-title {
  text-align: center;
  font-size: 2.5rem;
  margin-bottom: 1rem;
}

.section-description {
  text-align: center;
  font-size: 1.2rem;
  margin-bottom: 2rem;
}

.pricing-plan {
  margin-bottom: 3rem;
}

.pricing-plan h2 {
  font-size: 2rem;
  margin-bottom: 1rem;
  color: #3d4d6a;
  text-align: center;
}

table {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 2rem;
  background-color: #fff;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

table, th, td {
  border: 1px solid #ddd;
}

th, td {
  padding: 15px;
  text-align: center;
}

th {
  background-color: #3d4d6a;
  color: white;
}

td {
  background-color: #f9f9f9;
}

.custom-solution {
  text-align: center;
  background-color: #3d4d6a;
  color: white;
  padding: 2rem;
  margin-top: 2rem;
}

.custom-solution h2 {
  font-size: 2rem;
  margin-bottom: 1rem;
}

.custom-solution p {
  font-size: 1.2rem;
  margin-bottom: 1rem;
}

ul {
  list-style: none;
  margin-bottom: 1rem;
}

ul li {
  font-size: 1rem;
}

a {
  color: white;
  text-decoration: none;
}



@media (max-width: 768px) {
  .container {
      width: 100%;
  }

  table {
      font-size: 0.9rem;
  }
}


.apply {
  background-color: #3d4d6a;
  border: none;
  color: white;
  width: 100%;
  height: 100%;

}